.container {
  display: flex;
  align-items: center;
  flex-direction: column;
  gap: 20px;
}

.title {
  color: #bbb;
}

.subtitle {
  font-size: 20px;
  margin-bottom: 30px;
  color: #bbb;
}

.form {
  width: 300px;
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.input {
  padding: 20px;
  background-color: transparent;
  border: 2px solid #bbb;
  border-radius: 5px;
  outline: none;
  color: #bbb;
  font-size: 20px;
  font-weight: bold;
}
/* ----------------- */
.button {
  width: 300px;
  padding: 20px;
  height: auto;
  cursor: pointer;
  background-color: #53c28b;
  border: none;
  border-radius: 5px;
  color: #eee;
  font-weight: bold;
}

.or {
  margin-top: -1rem;
  color: #bbb;
}

.link {
  text-decoration: underline;
  color: #7d7c7c;
}

.link:hover {
  color: #fff;
}
/* ----------------- */
.google {
  background-color: rgba(228, 97, 50, 0.72);
}

.google:hover {
  background-color: rgba(228, 97, 50, 0.803);
}
